Subject: Re: TW Imbalance Mtg.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 16:37:00 -0700 (PDT)

I'm sorry tomorrow afternoon is not available for me.  I have a ortho. appt. and I get my braces off.  
On Thursday afternoon I have to back for my retainers.  
Can we meet sometime in the morning.

DS

   
	  From:  Ava Garcia                           06/04/2001 03:04 PM	

To:	Kimberly Watson/ET&S/Enron, Richard Hanagriff/ET&S/Enron@ENRON, Darrell Schoolcraft/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON
cc:	 

Subject:	TW Imbalance Mtg.

There will be an Imbalance Mtg. on Wednesday June 6th at 3:00p.m.-4:00p.m. to meet in Lynn's office.  This is in addition to TW Imbalance Mtg. to be held on Tuesday, June 12th.  Please let me know if you will be able to attend.  

If you have any questions please let me know.

Thanks,
Ava-35842